name: 'Social Download Count'
description: 'Tracks file downloads for Drupal private core file fields for Open Social.'
type: module
core_version_requirement: ^9 || ^10
dependencies:
  - social:download_count
package: Social

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481346
